.glass.rounded-2xl.p-8.w-full.max-w-md.shadow-2xl.relative.overflow-hidden {
    background: #ffffff !important;
}
.to-violet-800 {
    background: linear-gradient(#3bd67178, #238044c4), url(https://seller.perfectspeed.org/bg.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center bottom !important;
}
.relative.z-10 h2.text-3xl.font-bold.text-white.text-center.mb-8 {
    color: #0c2b17 !important;
}
.text-purple-200 {
    color: #0c2b17 !important;
}
.focus\:ring-purple-500:focus {
    --tw-ring-color: rgb(35 130 69) !important;
}
.border-white\/20 {
    border-color: #0c2b1726 !important;
    border-width: 2px !important;
}
input#password {
    color: #124022 !important;
}
input#username {
    color: #124022 !important;
}
form#loginForm .to-indigo-600 {
    --tw-gradient-to: #124022 var(--tw-gradient-to-position) !important;
}

form#loginForm .from-purple-600 {
    --tw-gradient-from: #29964f var(--tw-gradient-from-position) !important;
}
.focus\:ring-purple-500:focus {
    --tw-ring-color: rgb(35 130 69) !important;
}
#paginationControls .fa-chevron-left:before {
    content: "\f054" !important;
}

#paginationControls .fa-chevron-right:before {
    content: "\f053" !important;
}